Bug 120545 - request for kde 3.2.1 channel on EL3
Summary: request for kde 3.2.1 channel on EL3
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kdebase   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-10 12:01 UTC by Paul D. Mitcheson
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 18:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul D. Mitcheson 2004-04-10 12:01:44 UTC
This is a request to see if it would be possible for redhat to perhaps
make a channel for EL3 which provides has kde3.2.1

The stable EL3 environment is great, and whilst the slow release cycle
is fine for components which are already full featured, those which
are still under fairly heavy feature improvement would benefit from
more updates.

Is there any chance of getting this for kde 3.2.1?

Cheers,

Paul

Comment 1 Suzanne Hillman 2004-04-14 18:51:32 UTC
Internal RFE bug #120870 entered; will be considered for future releases.

Comment 2 Suzanne Hillman 2004-04-21 18:41:00 UTC
Apparently this is not going to happen.

Comment 3 Paul D. Mitcheson 2004-04-21 18:54:44 UTC
OK Suzanne.  That's a shame.  Guess it just means I have to keep
following the EL releases year by year for my desktops to get an
improved interface.

Microsoft (apologies for using that word here!) do of course include
GUI upgrades with service packs, so whilst I can see why on AS and ES
you do not want to do this, I think it is a shame for workstation that
RH have decided not to do this.

Thanks for looking into it though.

Paul

Comment 4 Ian Hakes 2004-05-11 17:42:22 UTC
Suzanne -- can you provide any additional details on why this wouldn't
go forward? If it's a case of not knowing customer desire -- let me
add my name to those who would be interested in an upgrade to KDE 3.2.

Ian Hakes

Comment 5 Jacob Martin 2004-05-13 15:56:39 UTC
I'm also interested.


Note You need to log in before you can comment on or make changes to this bug.